

/*
font-family: 'Marmelad', sans-serif;
font-family: 'Oregano', cursive;
font-family: 'Tillana', cursive;
font-family: 'Lemonada', cursive;
font-family: 'Kavivanar', cursive;

*/

body
{
    background: #fff;
    color: #808080;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    overflow-x: hidden;
}

header, footer, section
{
    padding: 50px 0px;
}

footer, header
{
    box-shadow: 0px 0px 20px #888888;
}

header {

   background: yellow; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(lightblue, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(lightblue, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(lightblue, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(lightblue, white); /* Standard syntax */

}

.show
{
}

.rslides
{
    box-shadow: 0px 0px 20px #888888;
}

.refli ul li {
  font-size: 16px;
  list-style-type: none;
  text-align: center;
  margin: 30px 0;
  padding: 10px 0px;
  background: yellow; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(lightblue, white); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(lightblue, white); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(lightblue, white); /* For Firefox 3.6 to 15 */
   background: linear-gradient(lightblue, white); /* Standard syntax */
  border-radius: 5px;

}

.refli ul
{
    padding: 0;
}

footer {

   background: yellow; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(white,lightblue); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white,lightblue); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white,lightblue); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white,lightblue); /* Standard syntax */

}

footer a
{
    text-decoration: none;
    color: brown;
}

section .w-container
{
}

/* Menü */

nav
{
}

nav ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: auto;
    width: 100%;
    height: auto;
    position: relative;
}

nav ul li a
{
    color: MidnightBlue;
    display: block;
    border-radius: 3px;
    text-decoration: none;
    float: left;
    padding: 10px 10px;
    margin: 0 5px;
    font-size: 16px;
}

/*
nav ul li a.active
{
    background-color: #0558c6;
    color: white;
}
*/

nav ul li a:hover:not(.active)
{
    background-color: #57cbf6;
    color: white;
}

@media screen and (max-width:767px)
{
    nav ul li a
    {
        font-size: 14px;
        padding: 10px 8px;
    }
}

@media screen and (max-width:479px)
{
    nav ul
    {
        margin-top: 10px;
    }
    nav ul li
    {
        border-bottom: 1px solid lightgray;
    }
    nav ul li a
    {
        text-align: center;
        float: none;
    }
}

.logo img
{
    width: 100px;
}

.t-logo
{
    color: MidnightBlue;
    
}

.brand
{
    text-align: right;
    margin-top: 5px;
}

.t-center
{
    text-align: center;
}

.t-lang
{
    color: white;
    background-color: gray;
    border-radius: 3px;
    margin: 5px 0px 2px 10px;
    padding: 5px;
    text-decoration: none;
    float: right;
}

a:hover.t-lang
{
    background-color: #57cbf6;
}

@media screen and (max-width:767px)
{
    .logo, .brand
    {
        text-align: center;
    }
    .t-logo
    {
        font-size: 20px;
    }
}

.header-unit
{
    height: 150px;
    position: relative;
    padding: 0px;
}

#video-container
{
    position: absolute;
}

#video-container
{
    top: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

video
{
    position: absolute;
    z-index: 0;
}

video.fillWidth
{
    width: 100%;
}

.fadein
{
    position: relative;
    height: auto;
    width: 100%;
}

.fadein img
{
    position: absolute;
    left: 0;
    top: 0;
}

.fadelinks, .faderandom
{
    position: relative;
    height: 332px;
    width: 500px;
}

.fadelinks > *, .faderandom > *
{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}

.multipleslides
{
    position: relative;
    height: 332px;
    width: 500px;
    float: left;
}

.multipleslides > *
{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}

.parallax
{
    background-image: url("http://egetek.com.tr/images/epoksi-img-07.jpg");
    min-height: 400px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* media sizes
medium for laptop
@media screen and (max-width:991px) { }

small for tablet
@media screen and (max-width:767px) { }

tiny for mobile
@media screen and (max-width:479px) { }

*/

.flines
{
}

footer p
{
    margin-top: -2px;
    margin-bottom: -2px;
}

footer h4
{
    margin-bottom: 0px;
}

